Bug 47071 - gphoto causes camera to auto-shut off
gphoto causes camera to auto-shut off
Product: Red Hat Linux
Classification: Retired
Component: gphoto (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: 47072 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-07-02 20:08 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-03 09:30:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-02 20:08:44 EDT
Description of Problem:
Once my HP C200 [supported] digi-cam was configured along with the port 
assignment in 'gphoto' I was unable to do a serial download.  Any attempt 
to do so resulted in the camera seeming to short out or, at the very 
least, shut down without user intervention.

How Reproducible:
Attempt to download t'nails or photos from the digi-cam.

Steps to Reproduce:
1. hook serial cable to computer
2. hook cable to camera
3. turn on camera

(...Or, the same steps in any order.)

Actual Results:
Camera reacted as if shorted out... shutting down even though switched on.

Expected Results:
Expected images to download

Additional Information:
The gphoto software actually showed the appropriate msg on the status bar 
when downloading was attempted ...up until the time the camera did its 
auto-shutoff number.  At that time, the status bar changed to something 
like 'unable to connect' (or whatever the default failure msg is).

The camera showa 'PC' in the lcd display when the cable is hooked into it 
while also hooked into the appropriate serial port.  Then, the display 
just suddenly goes completely blank.  Turning the switch off, then on, 
sees the display light up, once more, but it no longer says 'PC'; rather, 
it shows the number of remaining available shots.
Comment 1 Tim Waugh 2001-07-03 04:45:37 EDT
*** Bug 47072 has been marked as a duplicate of this bug. ***
Comment 2 Tim Waugh 2001-07-03 04:47:27 EDT
Has any version of gphoto worked for you with this camera?

If you are able to download and compile gphoto2, does that work?
Comment 3 Need Real Name 2001-07-03 09:30:24 EDT
I had never seen gphoto before the other day, and I shall give recompiling a 
try and let you know if that works.
Comment 4 Tim Waugh 2001-07-03 11:39:25 EDT
[Reporter thinks it's actually a hardware problem---closing]

Note You need to log in before you can comment on or make changes to this bug.